## qosmic 1.6.0

=== debian/changelog ===
qosmic (1.6.0-5) unstable; urgency=medium

  * Adapt for flam3 package split (see #833369)
  * Revert to using upstream's screenshot in appstream metainfo
  * Drop filenamemangle from watch file
  * Rework man page

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 01 feb 2022 12:00:00 +0000

qosmic (1.6.0-4) unstable; urgency=medium

  * Fix FTCBFS. Closes: #970761
  * Move doc-base file (fixes build warning)

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 04 Oct 2020 15:00:00 +0100

qosmic (1.6.0-3) unstable; urgency=medium

  * Standards now 4.5.0
  * Confirm before overwriting files in save-as dialog
  * Build with pkg-config
  * Enable build log warnings
  * Enable run-time logging
  * Log palette index at INFO level
  * Show Debian version in About box
  * flam3 now a Recommends, only uses the palatte file at run time
  * Register the README in doc-base
  * Include AppStream MetaInfo file
  * Build debug symbols package
  * Fix bug in rendering time display

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 13 Jul 2020 20:00:00 +0100

qosmic (1.6.0-2) unstable; urgency=low

  * Standards now 4.4.1  (compat & Rules-Require-Root)
  * Add Appstream compatible svg icon
  * Use meta package libjpeg-dev as a build dependency
  * Desktop file: Tidy Category & Keywords
  * Rules file: Clean Qt build directories

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 20 Nov 2019 10:00:00 +0000

qosmic (1.6.0-1) unstable; urgency=low

  * Initial release for Debian. Closes: #939410

 -- Peter Blackman <peter@pblackman.plus.com>  Sun, 15 Sep 2019 20:00:00 +0100
