=== debian/control ===
Source: qosmic
Section: graphics
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Build-Depends: debhelper-compat (=13), qtbase5-dev (>= 5.5), liblua5.2-dev,
 libflam3-dev, libpng-dev, libjpeg-dev, libxml2-dev, pkgconf
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/bitsed/qosmic

Package: qosmic
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: flam3-palette
Description: GUI for creating & rendering fractal flame images
 Graphical interface (Qt) for creating, editing, and rendering
 flam3 IFS fractal flame images, which can be saved as png files.
 .
 The theory of fractal flames is described here
 https://flam3.com/flame_draves.pdf
