=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CXXFLAGS_MAINT_APPEND = -Wall


include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION
export FLAM3_VERSION = $(shell dpkg-query -W libflam3-dev | awk '{print $$2}' )

%:
	dh $@
