=== debian/watch ===
version=4
https://github.com/bitsed/qosmic/releases .*/v?(\d\S+)\.tar\.gz
