## qosmic 1.6.0+git20210807.9f63288

=== debian/changelog ===
qosmic (1.6.0+git20210807.9f63288-3) unstable; urgency=medium

  * Restore Appstream compatible icon ref in desktop file

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 23 sep 2022 19:00:00 +0100

qosmic (1.6.0+git20210807.9f63288-2) unstable; urgency=medium

  * Watch file & changelog spelling

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 18 aug 2022 16:00:00 +0100

qosmic (1.6.0+git20210807.9f63288-1) unstable; urgency=medium

  * Take latest version from upstream git
  *   (Translations updated, German added)
  * Drop patches included upstream
  * Add Appstream content rating

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 15 aug 2022 20:00:00 +0100
