=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
 Build-Depends: debhelper-compat (=13), qtbase5-dev (>= 5.5), liblua5.2-dev,
  libflam3-dev, libpng-dev, libjpeg-dev, libxml2-dev, pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/bitsed/qosmic
+Vcs-Browser: https://salsa.debian.org/debian/qosmic
+Vcs-Git: https://salsa.debian.org/debian/qosmic.git
+
 
 Package: qosmic
 Architecture: any
