=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.6.0+git%cd.%h" \
 https://github.com/bitsed/qosmic.git HEAD
