## qosmic 1.6.0+v20240202

=== debian/changelog ===
qosmic (1.6.0+v20240202-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:20:34 +1100

qosmic (1.6.0+v20240202-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:42:17 +0000

qosmic (1.6.0+v20240202-1) unstable; urgency=medium

  * New Upstream version
  *  (See https://github.com/bitsed/qosmic/commits/master/ )
  * Drop patches adopted upstream
  * Use lua 5.4
  * Add Mark James email to d/copyright (silk icons)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 07 feb 2024 18:00:00 +0000

qosmic (1.6.0+v20210807-7) unstable; urgency=medium

  * Copyright fixes
  * Add licenserecon to Salsa CI
  * Shorter version number

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 jan 2024 18:00:00 +0000

qosmic (1.6.0+git20210807.9f63288-6) unstable; urgency=medium

  * Fix Closes bug number
  * Add lrelease to Qt CONFIG (problem with build on some ports)
  * Add .qm/*.qm to clean

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 30 aug 2023 18:00:00 +0100

qosmic (1.6.0+git20210807.9f63288-5) unstable; urgency=medium

  * Build translation .qm files from source
  * Use lua 5.1  Closes: #1050751

 -- Peter Blackman <peter@pblackman.plus.com>  Tue, 29 aug 2023 17:00:00 +0100

qosmic (1.6.0+git20210807.9f63288-4) unstable; urgency=medium

  * Update patch headers
  * Standards now 4.6.2
  * Fix license shortnames in debian/copyright

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 11 aug 2023 16:00:00 +0100
