=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: qosmic
 Section: graphics
 Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
-Build-Depends: debhelper-compat (=13), qtbase5-dev (>= 5.5), liblua5.2-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Build-Depends: debhelper-compat (=13), qtbase5-dev (>= 5.5),
+ liblua5.4-dev, qttools5-dev-tools, qt5-qmake:native,
  libflam3-dev, libpng-dev, libjpeg-dev, libxml2-dev, pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/bitsed/qosmic
 Vcs-Browser: https://salsa.debian.org/debian/qosmic
 Vcs-Git: https://salsa.debian.org/debian/qosmic.git
