=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,9 @@
 export DEB_VERSION
 export FLAM3_VERSION = $(shell dpkg-query -W libflam3-dev | awk '{print $$2}' )
 
+# Build translation files from source
+execute_before_dh_auto_build:
+	lrelease qosmic.pro
+
 %:
 	dh $@
