## qosmic 1.6.0+v20250317

=== debian/changelog ===
qosmic (1.6.0+v20250317-2) unstable; urgency=medium

  * Remove Rules-Require-Root: from d/control
  * Remove old fsf address from d/copyright
  * Update d/watch to  Version: 5

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 27 Sep 2025 16:18:31 +0100

qosmic (1.6.0+v20250317-1) unstable; urgency=medium

  * New Upstream version
  * Update copyright date
  * Standards 4.7.2 (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 26 Mar 2025 15:35:43 +0000

qosmic (1.6.0+v20240202-5) unstable; urgency=medium

  * Fix Appstream metadata
  * Drop Lintian override for same

 -- Peter Blackman <peter@pblackman.plus.com>  Mon, 16 Dec 2024 14:47:19 +0000

qosmic (1.6.0+v20240202-4) unstable; urgency=medium

  * Don't run lrelease on m68k
  * Add lintian overrides

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 09 Oct 2024 09:46:56 +0100

qosmic (1.6.0+v20240202-3) unstable; urgency=medium

  * Don't remove ts/*.qm on sh4 or sparc64

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 15 jun 2024 22:43:00 +0100

qosmic (1.6.0+v20240202-2) unstable; urgency=medium

  * Don't run lrelease on sh4 or sparc64
  * Drop -Wall  (use default flags)
  * Standards now 4.7.0  (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Sat, 15 jun 2024 18:21:00 +0100
