=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: qosmic
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peter@pblackman.plus.com>
 Build-Depends: debhelper-compat (=13), qtbase5-dev (>= 5.5),
  liblua5.4-dev, qttools5-dev-tools, qt5-qmake:native,
  libflam3-dev, libpng-dev, libjpeg-dev, libxml2-dev, pkgconf
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/bitsed/qosmic
 Vcs-Browser: https://salsa.debian.org/debian/qosmic
 Vcs-Git: https://salsa.debian.org/debian/qosmic.git
