=== debian/watch ===
Version: 5

# Checks only for new commits, assuming main version 1.6.0 unchanged!
#
Source: https://github.com/bitsed/qosmic.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.6.0+v%cd
Pgp-Mode: none
